Track:
  properties:
    ID:
      description: A unique identifier for the track.
      type: string
    Channels:
      description: The channels associated with the track (Multiselect Picklist).
      type: string
      x-nullable: true
    CreatedByID:
      description: The identifier of the user who created the track.
      type: string
      x-nullable: true
    CreatedDate:
      description: The date and time when the track was created.
      type: string
      x-nullable: true
    Description:
      description: A brief description of the track.
      type: string
      x-nullable: true
    DisplayOrder:
      description: The order in which the track should be displayed.
      type: number
      x-nullable: true
    FullDescription:
      description: A full description of the track.
      type: string
      x-nullable: true
    Icon:
      description: A small icon representing the track.
      type: string
      x-nullable: true
    ImageAltText:
      description: Alternative text for the track's image for accessibility.
      type: string
      x-nullable: true
    ImageURL:
      description: The URL of the image representing the track.
      type: string
      x-nullable: true
    LastModifiedByID:
      description: The identifier of the user who last modified the track.
      type: string
      x-nullable: true
    LastModifiedDate:
      description: The date and time when the track was last modified.
      type: string
      x-nullable: true
    Logo:
      description: The logo associated with the track.
      type: string
      x-nullable: true
    Name:
      description: The name of the track.
      type: string
      x-nullable: true
    Slug:
      description: A URL-friendly version of the track name used for routing.
      type: string
      x-nullable: true
    Title:
      description: The title of the track.
      type: string
      x-nullable: true
  type: object
